#block-nextconference {
  line-height: 1.2;
  margin: 1em auto;
  padding-top: 1.5em;
  position: relative;
  text-align: center;

  @include breakpoint($size-normal) {
    margin: 0;
    padding-top: 0;
    padding-left: 1.75em;
  }
  .label {
    color: $color-grey-dark;
    font-family: $font-secondary;
    font-size: $font-small;
    font-weight: 500;
  }
  .field--name-node-title h3 {
    color: $color-blue;
    font-size: $font-medium;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 0.1em;
  }
  .field--name-field-header-section {
    color: $color-red;
    font-family: $font-secondary;
    font-size: $font-small;
    text-transform: uppercase;
  }
}
